body {
  font-family: Trebuchet MS;
  background-color: #FFF;
  font-size: 14px;
}

.leftmenu { 
  border-right: ridge 1px #DEDEDE;
/*×åðòà ìåæäó ëåâûì ìåíþ è îñíîâíûì ïîëåì ñòàâèòüñÿ â òîì áëîêå, êîòîðûé áîëüøå*/
}
.menu p {
  margin-top: 5px;
  margin-bottom: 5px;
}

.tab-contents {
   width: 910px;
   border: 1px solid #000000;
   border-collapse: collapse; /* Óáèðàåì äâîéíûå ëèíèè ìåæäó ÿ÷åéêàìè */
   font-size: 13px;
}
.tab-contents td, th {
  padding: 3px; /* Ïîëÿ âîêðóã ñîäåðæèìîãî òàáëèöû */
  border: 1px solid #000; /* Ïàðàìåòðû ðàìêè */
}
.tab-contents th {
  background: #afd792; /* Öâåò ôîíà */
  color: #333;  /* Öâåò òåêñòà */
}
.tab-contents tr:hover {
  background: #e7f1e8; /* Öâåò ôîíà ïðè íàâåäåíèè */
  color: #2020FF; /* Öâåò òåêñòà ïðè íàâåäåíèè */
}
.tab-contents tr {
   background: #d2ddd4;
}
.tab-contents tr:nth-last-child(even){
	background: #d8e3da;
}

/* ñêðûâàåì ÷åêáîêñû è áëîêè ñ ñîäåðæàíèåì */
.hide, .hide + label ~ div {
    display: none; 
}
/* âèä òåêñòà label */
.hide + label,
.hide:checked + label {
    padding: 0;
    color: black;
    cursor: pointer;
    border-bottom: 1px dotted green;
}
/* âèä òåêñòà label ïðè àêòèâíîì ïåðåêëþ÷àòåëå */
.hide:checked + label {
    color: red;
    border-bottom: 0;
}
/* êîãäà ÷åêáîêñ àêòèâåí ïîêàçûâàåì áëîêè ñ ñîäåðæàíèåì  */
.hide:checked + label + div {
    display: block; 
    background: #efefef;
    -moz-box-shadow: inset 3px 3px 10px #7d8e8f;
    -webkit-box-shadow: inset 3px 3px 10px #7d8e8f;
    box-shadow: inset 3px 3px 10px #7d8e8f;
    padding: 10px; 
}

/* ñêðûâàåì ÷åêáîêñû è áëîêè ñ ñîäåðæàíèåì */
.hide,
.hide + label ~ div {
    display: none;
}
/* âèä òåêñòà label */
.hide + label {
    margin: 0;
    padding: 0;
    color: green;
    cursor: pointer;
    display: inline-block;
}
/* âèä òåêñòà label ïðè àêòèâíîì ïåðåêëþ÷àòåëå */
.hide:checked + label {
    color: red;
    border-bottom: 0;
}
/* êîãäà ÷åêáîêñ àêòèâåí ïîêàçûâàåì áëîêè ñ ñîäåðæàíèåì  */
.hide:checked + label + div {
    display: block; 
    background: #efefef;
    -moz-box-shadow: inset 3px 3px 10px #7d8e8f;
    -webkit-box-shadow: inset 3px 3px 10px #7d8e8f;
    box-shadow: inset 3px 3px 10px #7d8e8f;
    margin-left: 20px;
    padding: 10px;
    /* ÷óòî÷êó àíèìàöèè ïðè ïîßâëåíèè */
     -webkit-animation:fade ease-in 0.5s; 
     -moz-animation:fade ease-in 0.5s;
     animation:fade ease-in 0.5s; 
}
/* àíèìàöèß ïðè ïîßâëåíèè ñêðûòûõ áëîêîâ */
@-moz-keyframes fade {
    from { opacity: 0; }
to { opacity: 1 }
}
@-webkit-keyframes fade {
    from { opacity: 0; }
to { opacity: 1 }
}
@keyframes fade {
    from { opacity: 0; }
to { opacity: 1 }   
}

}
.hide:checked + label:before {
    content: "\2212";
}